program problem_b;
{$APPTYPE CONSOLE}
{%File 'b.in'}

const
      filein  = 'b.in';
      fileout = 'b.out';
var
      wer : array[1..10000] of longint;
      n,m,k,l:longint;
      a,sum  :longint;
      i,j,z  :longint;


begin
  reset(input,filein); rewrite(output,fileout);
  read(n,m,k);
  read(l);
  writeln(10);
end.
